/*
Theme Name: Snapblog Child
Theme URI: http://wpbundle.com/snapblog/
Description: Your life in Pictures, Dark
Version: 0.1
Author: WPBundle
Author URI: http://wpbundle.com
Template: snapblog
/* ---------------------------------------------*/

@import url("../snapblog-dark/style.css");

body { font: 18px/27px Georgia, Palatino, Palatino Linotype, Times, "Times New Roman", serif; }
#content { color: white; }

#logo, #post-info, #browse { display: none; }

a.preview, a[rel*="attachment"] {
   pointer-events: none;
   cursor: default;
}

#header-meta { display: none; }

#content {
  overflow: visible;
}
.container {
  width: auto;
}

/* -- Navigation -- */

.navigation:not(#menu-navigation) {
  width: 100%;
  margin-right: 35px;
  margin-bottom: 12px;
  margin-left: auto;
  margin-right: auto;
}
.navigation a {
  font-size: 1.2em;
  font-variant: small-caps;
  text-transform: lowercase;
  letter-spacing: .3em;
  font-weight: normal;
}
.navigation .current_page_item a {
  color: white;
}
#menu-navigation {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin-top: 88px !important; /* center header links vertically */
}
#menu-navigation li {
  padding-right: 18px;
}
#menu-navigation li:last-child {
  background: none;
}

#rainbow {
	background: url('images/header.jpg') center no-repeat;
	height: 152px;
}
#menu-navigation {
  margin-top: 90px;
  white-space: nowrap;
}

#inner.post { margin-top: 70px; }


/* -- Gallery Intro -- */

#intro-text .title {
	color: white;
	font-size: 48px;
}
#intro-text .subtitle {
	font-size: 32px;
	margin-bottom: 50px;
}
#intro-text .intro { margin-bottom: 35px; }


/* -- Gallery -- */

ul.gallery {
  margin-top: 0px !important;
  margin: 0;
}
.gallery .preview, ul.gallery .preview img {
	margin: auto;
}
.posttitle { display: none; }
.blog .posttitle, .single .posttitle { display: inline-block; }
.blog .posttitle a, .single .posttitle a {
	pointer-events: none;
	cursor: default;
	font-size: 32px;
	color: #cccccc;
}

.gallery-title { display: none; }
a.permalink { display: none !important; }
.gallery .info {
	padding: 0;
}
.gallery .preview, .gallery .preview img {
	height: auto;
}
.gallery .gallery-item {
	padding-top: 50px;
	background: transparent;
	width: auto;
}
.single-entry #intro-text {
    position: relative;
	margin: auto;
    max-width: 700px;
}
.gallery .desc p, .single-entry .intro {
	color: white;
	font-size: 20px;
	line-height: 32px;
	margin: 0;
	width: 840px;
}
.gallery-caption {
	padding-top: 80px;
}
.gallery .gallery-item {
	margin-bottom: 30px;
}
.gallery-item .ridge, .gallery-item .border-overlay, .gallery-item .navi { display: none; }


/* -- Story -- */

h1 { font-weight: normal; }


/* -- About -- */

#intro-text.about {
	width: 700px;
	margin-left: 0px;
}


/* -- Blog -- */

#intro-text.blog { margin-top: 70px; }
#intro-text.blog, #intro-text.blog .title {
	width: auto;
}

#blog .post {
	background-image: none !important;
}
#blog .ridge, #blog .border-overlay, #blog .cont-reading {
	display: none;
}

#blog .thumbnail {
	display: none;
}

#blog .content {
	margin: 0 auto 200px !important;
	width: 700px;
}

/* -- Footer -- */

#footer { margin-top: -120px; }
#credits-1, #credits-2 { padding: 0 50px !important; }
#credits-2 { float: right !important; }

/* -- Shadows -- */
.shadow-images img {
	-moz-box-shadow:    0px 0px 24px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 0px 24px 0px rgba(0, 0, 0, 0.3);
}


/* -- Buttons -- */
.btn, button, input[type="submit"] {
border: none;
font-family: inherit;
font-size: inherit;
color: inherit;
background: none;
cursor: pointer;
padding: 16px 32px;
margin-top: 8px;
display: inline-block;
letter-spacing: 1px;
outline: none;
position: relative;

background: #fcad26;
color: #fff;
box-shadow: 0 6px #da9622;
text-shadow: 0px 2px 2px #da9622;

border-radius: 5px;

-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;

}

.btn:hover, button:hover, input[type="submit"]:hover {
box-shadow: 0 4px #da9622;
top: 2px;
}

.btn:active, button:active, input[type="submit"]:active {
box-shadow: 0 0 #da9622;
top: 6px;
}

a.btn {
  color: white;
}

.btn.blue, button.blue, input[type="submit"].blue {
  background: #55A8E0;
  box-shadow: 0 6px #218BCC;
  text-shadow: 0px 2px 2px #218BCC;
}

.btn.blue:hover, button.blue:hover, input[type="submit"].blue:hover {
  box-shadow: 0 4px #218BCC;
  top: 2px;
}

.btn.blue:active, button.blue:active, input[type="submit"].blue:active {
  box-shadow: 0 0 #218BCC;
  top: 6px;
}

/* --- Order --- */

#inner {
  position: relative;
}

#number_of_books, #book_package {
  font-size: 16px;
  border: 1px solid #a4a4a4;
  padding: 12px;
}

/* --- Stores Page --- */

#stores-header {
  text-align: center;
  margin-bottom: 30px;
  font-size: 20px;
  line-height: 1.6em;
}

.dataTables_wrapper {
  position: relative;
}

.dataTables_filter {
  position: absolute;
  top: 0px;
  left 0;
}

.dataTables_filter input {
  font-size: 20px;
  margin-left: 8px;
}

.dataTables_filter label {
	font-size: 0;
}

.dataTables_filter label::before {
	content: 'Use the scrollbar below - scroll right for phone number. To search, enter town or store name:';
	font-size: 18px;
}

/* --- TablePress --- */

.page-id-776 #inner {
  padding: 0;
}

.page-id-776 .single-entry {
  width: auto;
}

table.tablepress {
  color: #292A2B;
  text-shadow: none;
}

table.tablepress th, td {
  white-space: nowrap;
}

.single-entry .dataTables_wrapper {
  overflow-x: scroll;
  padding-top: 42px;
  margin-top: 50px;
  margin-bottom: 200px;
}

table.tablepress a {
  color: blue;
}

table.tablepress a:hover {
  color: darkblue;
}

table.tablepress a:visited {
  color: purple;
}